# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = pkgconf
pkgbase = pkgconf
xdata = pkgtype=pkg
pkgver = 2.3.0-1
pkgdesc = Package compiler and linker metadata toolkit
url = https://gitea.treehouse.systems/ariadne/pkgconf
builddate = 1734133949
packager = Tuxcore <dev@tuxcore.org>
size = 169012
arch = x86_64
license = ISC
replaces = pkg-config
conflict = pkg-config
provides = libpkgconf.so=5-64
provides = pkg-config
provides = pkgconfig
depend = glibc
depend = sh
makedepend = git
makedepend = meson
